Bug 145654 - Apache config file installed with Satellite doesn't include mod_jk directives
Apache config file installed with Satellite doesn't include mod_jk directives
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Max Spevack
:
Depends On:
Blocks: 151724
  Show dependency treegraph
 
Reported: 2005-01-20 09:14 EST by Ryan Bloom
Modified: 2007-04-18 13:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-31 17:36:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2005-01-20 09:14:45 EST
SSIA.
Comment 1 Robin Norwood 2005-04-04 10:42:22 EDT
Fixed in cvs - the mod_jk configuration is in /etc/httpd/conf/rhnweb.conf, and
workers.properties.
Comment 2 Todd Warner 2005-05-09 15:03:46 EDT
mass move to ON_QA after 2005-05-09 QA push
Comment 3 Max Spevack 2005-07-01 18:47:21 EDT
all of these were PROD_READY long ago

Note You need to log in before you can comment on or make changes to this bug.